Chad Gould (soundwave106) wrote in lj_clients,
Chad Gould
soundwave106
lj_clients

LJ-Sec updated to v0.55

LJ-Sec is a bulk journal entry management tool. It allows you to bulk change post security, delete posts, find and replace items, and repost journal entries to other LJ-compatible servers. LJ-Sec has been updated to version 0.55 today.

This fixes two issues with international settings (Cyrillic tags and titles would get wiped on edit; systems using European dates could not synchronize properly); enhances the error logging system and throws up a couple of more user friendly error messages; and makes it more difficult to accidentally repost entries in your own journal. Some other minor updates were performed to the GUI, plus there are some behind-the-scenes improvements. Thanks to vargtimmen for some coding support.

Future items on the todo list include enhanced configuration management and community support.

LJ-Sec now requires the .NET framework version 2.0. IE 5.0 is also required. All posts also must be in Unicode in order for LJ-Sec to sync right (you can convert older posts here). The Mono compatible version now requires 1.2.

Backing up your journal using a tool like LJArchive is strongly recommended before using LJ-Sec.

Find the download for LJ-Sec at http://www.mp3vcr.com/ljsec/.
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

  • 6 comments